@charset "gb2312";
/*html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); } */
#wrap {width:950px; position:absolute; left:50%; margin-left:-475px;}

/* pub all */
.pubTopText {height:130px; border:1px solid #e9e9e9; padding:3px; margin-top:5px; width:942px; background:#fff;}
.pubTopText .pubAdLeft {width:770px;}
.pubTopText .pubAdRight {width:165px; padding-top:5px;} 
.pubTopText a:link ,.pubTopText a:visited {text-decoration:underline;}
ul.textLeftpubTop {width:130px; padding-left:5px; overflow:hidden; }
ul.textLeftpubTop li {line-height:180%;}
ul.pubCenterTop {margin-top:4px;width:500px;}
ul.pubCenterTop .pub500 {height:80px;}
ul.pubCenterTop li {line-height:180%; text-align:left;}
ul.pubCenterTop li a:link ,ul.pubCenterTop li a:visited ,ul.pubCenterTop li a:hover {padding:0 4px;text-decoration:underline;}
ul.textrightTop {width:125px;padding-left:10px;}
ul.textrightTop li{line-height:180%;}
/* pub all end */
.lanbian_three {
	BORDER-RIGHT: #8bb8fc 1px solid; BORDER-TOP: #8bb8fc 1px; BORDER-LEFT: #8bb8fc 1px solid; BORDER-BOTTOM: #8bb8fc 1px solid
}
.box_bx2 {
	BORDER-RIGHT: #acc8e9 1px solid; BORDER-TOP: #acc8e9 1px solid; BORDER-LEFT: #acc8e9 1px solid; BORDER-BOTTOM: #acc8e9 1px solid
}

/* base all */
.baseMain {width:950px; background: left bottom no-repeat; }

	.leftBase {width:270px; margin-right:10px;}	
	
		/* scroll */
		.positionNo {margin-bottom:5px; border-top:0px solid #ccc; height:240px; text-align:left; cursor:pointer; position:relative;/*外扩*/}
			.positionNo .left {background:url(lunbo-left.gif); width:2px; height:40px; position:absolute; left:-1px; top:-1px;}
			.positionNo .right {background:url(lunbo-right.gif); width:2px; height:2px; position:absolute; right:-1px; top:-1px;}
			.positionNo .positionTop {height:30px; cursor:pointer;}
			.positionNo .positionTop .topnavon {width:60px; height:25px; line-height:25px; float:left; background:url(topnavon-bg.gif) left no-repeat; text-align:center;}
				.positionNo .positionTop .topnavon a:link ,.positionNo .positionTop .topnavon a:visited {font-size:13px; font-weight:bold; /* 外联 */}
				.positionNo .positionTop .topnavon a:hove {text-decoration:underline;}
			.positionNo .positionTop .topnavoff {float:left; width:52px; height:25px; line-height:25px; text-align:center;/*外扩*/}
				.positionNo .positionTop .topnavoff a:link ,.positionNo .positionTop .topnavoff a:visited {font-size:13px; font-weight:bold; color:#000;}
				.positionNo .positionTop .topnavoff a:hove {text-decoration:none;}
				
			ul.headMap {}
			ul.headMap li {line-height:180%; text-align:center;}
			ul.headMap li img {border:1px solid #666; padding:1px; background:#fff; padding-left:2px;}
			ul.headMap li a:link ,ul.headMap li a:visited {font-size:14px; color:#000;}
			ul.headMap li a:hover {color:#cc0000; text-decoration:underline;}		
		/* scroll end */
		
		
		/* title nav */
		div.titleGuid {margin-bottom:5px; background:url(right-all.gif) left repeat-y; }
			div.titleGuid div.nav {height:25px; padding:6px 0 0 25px;border:0px;}
				div.titleGuid div.nav div.title {width:60px;}
				div.titleGuid div.nav div.tmore {width:165px; padding:2px 10px 0 0;}
				div.titleGuid div.nav div.title a:link ,div.titleGuid div.nav div.title a:visited { font-size:14px; font-weight:bold; color:#000;}
				div.titleGuid div.nav div.tmore a:link ,div.titleGuid div.nav div.tmore a:visited { color:#000; font-size:14px;}
			div.titleGuid div.img {margin:8px 0 0 6px;_margin-left:2px;background:none;}
			div.titleGuid dd {padding:3px;}

			div.titleGuid ul.listArticle1 {
	margin:2px 0 0 6px;
	text-align: left;
}
			div.titleGuid ul.listArticle1 li {
	background:url(all-dian.gif) 0px 10px  no-repeat;
	height:23px;
	line-height:23px;
	text-align: left;
}
			div.titleGuid ul.listArticle2 {margin:3px 0 0 6px;}
			div.titleGuid ul.listArticle2 li {background:url(all-dian.gif) 0px 10px  no-repeat;height:24px;line-height:24px;}
			div.titleGuid li a:link ,div.titleGuid li a:visited {color:#000; text-decoration:none; padding-left:10px; font-size:14px;}
			div.titleGuid li a:hover {color:#cc0000; text-decoration:underline;}
			div.titleGuid .bot {background:url(all-bg.gif) 0 -438px ; height:5px; border:none; padding:0; overflow:hidden;}
		/* title nav end */
		
		ul.zhutu {overflow:hidden; padding:0 5px;}
		ul.zhutu img {float:left; width:150px; height:100px; margin:0px 10px 5px 0; border:1px solid #666;}
		ul.zhutu .titleH1 {background:none; padding:5px 0; height:20px; overflow:hidden;}
		ul.zhutu .titleH1 a:link ,ul.zhutu .titleH1 a:visited { font-size:14px; color:#000; font-weight:bold; }
		ul.zhutu li a:link {font-size:12px; color:#666;}
		ul.zhutu li {line-height:180%;}




	.centerBase {width:495px;}
	
		.centerNo {border:1px solid #ccc; width:493px;/*width:495px;*/ margin-bottom:5px; }
	
			.titleKuang {position:relative; height:40px; text-align:left;}
				.titleTop {height:25px; position:absolute; top:-1px; left:-1px; width:495px; padding-top:8px; }
				.titleTop .biaoti {width:105px; margin-left:20px;}
				.titleTop .biaoti a:link ,.titleTop .biaoti a:visited { font-size:14px; font-weight:bold; color:#000;}
				.titleTop .gundong {width:360px; text-align:center;font-size:14px;}
				.titleTop .gundong a:link ,.titleTop .gundong a:visited {padding:0 8px;color:#000; font-size:14px;background:url(line_1.gif) no-repeat right -1px;}
				/*
				.titleTop .gundongPub{float:left; width:360px; text-align:left; margin-top:-5px;}
				.titleTop .gundongPub1{ width:360px; text-align:left; margin:-10px 0 0 2px; position:absolute;}
				*/
			.allCenterL {width:310px;/*width:315px;*/ margin:0 10px 0 5px;}
				.allCenterL h1 {background:none; text-align:center; margin-bottom:5px; height:25px;}
				.allCenterL h1 a:link { font-size:18px; font-family:"宋体";}
			ul.CenterText {padding:6px  0px 0 0px}
				ul.CenterText li {padding-left:12px; height:25px;line-height:25px; background:url(all-dian.gif) 0px 10px  no-repeat;}
					ul.CenterText li a:link ,ul.CenterText li a:visited { font-size:14px; text-decoration:none;}
					ul.CenterText li a:hover{ text-decoration: underline;}	
					
				.allCenterL2 {
	width:493px;/*width:315px;*/
	margin:0px;
	font-weight: normal;
	text-align: left;
}
				.allCenterL2 h1 {background:none; text-align:center; margin-bottom:5px; height:25px;}
				.allCenterL2 h1 a:link { font-size:18px; font-family:"宋体";}
	
			ul.CenterText2 {padding:2px  10px 4px 5px}
				ul.CenterText2 li {padding-left:12px; height:25px;line-height:25px;}
					ul.CenterText2 li a:link ,ul.CenterText2 li a:visited { font-size:14px; text-decoration:none;}
					ul.CenterText2 li a:hover{ text-decoration: underline;}
			#mrhq {
	PADDING-LEFT: 10px;
	BACKGROUND: url(news_mrhq_370x46.gif) no-repeat;
	MARGIN-LEFT: 8px;
	WIDTH: 470px;
	PADDING-TOP: 23px;
	HEIGHT: 120px;
	font-weight: normal;
	text-align: left;
}
			#mrhq li{ font-size:14px; line-height:24px; height:24px; width:460px; overflow:hidden}		
			ul.CenterText3 {padding:6px  10px 0 5px}
				ul.CenterText3 li {padding-left:12px; height:25px;line-height:25px; background:url(all-dian.gif) 0px 10px  no-repeat;}
					ul.CenterText3 li a:link ,ul.CenterText3 li a:visited { font-size:14px; text-decoration:none;}
					ul.CenterText3 li a:hover{ text-decoration: underline;}
	
			.allCenterR {width:163px; padding-top:8px}
			
				div.pic {padding:2px 0 0 2px;width:156px;height:120px;border:1px solid #ccc;}
				
						
				dl.message {margin-right:3px;}
					dl.message dt {font-size:14px;  padding-left:8px; height:27px; line-height:30px;}
						dl.message dd {padding:4px 0;}
							dl.message dd a:link {color:#000; text-decoration:underline; }
							dl.message dd a:hover {color:#cc0000; text-decoration:none;}
				
							ul.messageList{}
							ul.messageList li {background:url(all-dian.gif) 0px -13px  no-repeat; padding-left:10px;height:23px;line-height:23px;}
							ul.messageList li a:link ,ul.messageList li a:visited {color:#444;text-decoration:underline;}
							ul.messageList li a:hover {color:#c00;text-decoration:underline;}
							ul.messageList li a.red:link ,ul.messageList li a.red:visited {color:red}
							ul.messageList li a.blue:link ,ul.messageList li a.blue:visited {color:blue}
							ul.noblock li {background:none;padding-left:4px;}
	
			/* search */
			.neiMain {margin-top:13px;overflow:hidden; height:70px;}

				.neiMain .newsSearNav {margin-left:15px;margin-bottom:-1px;padding:3px 8px;border:1px solid #ccc;border-bottom:0px;}
				.neiMain .keyWord {padding-left:10px;height:25px;line-height:25px;}
				.neiMain .bot {height:45px;line-height:45px;}
			
					.neiMain .bot .serLeft {_margin-top:11px;padding-left:10px;}
					.neiMain .bot .serLeft .inpNei {margin-top:11px;*margin-top:0px;padding-left:10px;}
					.neiMain .bot .serRight {width:47px; height:25px; margin:8px 0 0 6px;*margin:10px 0px 0 6px;_margin-top:9px;}
					.neiMain .bot .serRight input {width:47px; height:22px;border:0px;}

			/* search end */
			
	.rightBase {width:165px; background:#F7F7F7; }

		dl.productList { }
		dl.productList dt {padding:10px 5px 5px 10px; height:17px;}
		dl.productList dt .left {font-size:14px;}
		dl.productList dt .left a:link {font-size:14px; font-weight:bold; color:#FF0000;}
		dl.productList dt .right {}
		dl.productList dd {padding:5px 5px 0 5px; border-left:1px solid #ccc; border-right:1px solid #ccc; }
		dl.productList .bot {border:none; padding-bottom:3px;}

		ul.boTuList {width:132px; }
		ul.boTuList .tu {height:81px; overflow:hidden; }
		ul.boTuList .tu img {border:1px solid #ccc; padding:1px; background:#fff;}
		ul.boTuList li {text-align:center; padding:3px 0;}
		ul.boTuList li a:link ,ul.boTuList li a:visited {font-size:12px;}		
		
		ul.boimg .tu {height:80px; overflow:hidden; }
		ul.boimg .tu img {width:70px;border:1px solid #ccc; padding:1px; background:#fff;}

		ul.flashGame {}
		ul.flashGame li.left {float:left;margin-right:7px;_margin-right:5px;}
		ul.flashGame li img {border:1px solid #ccc;}
		ul.flashGame li p {text-align:center;}
		ul.flashGame li a:link ,ul.flashGame li a:visite {text-decoration:underline;}
		
		ul.sjlist {}
		ul.sjlist li {background:url(homeCss2.gif) no-repeat -1292px 4px;padding-left:12px;overflow:hidden;height:21px;line-height:21px;}
		
		#renzhengScroller {height:86px; overflow:hidden;}
		#renzhengScroller li {line-height:21px; overflow:hidden; list-style:none;}

		#sjScroller {height:88px; overflow:hidden;}
		#sjScroller li {line-height:21px; overflow:hidden; list-style:none;}

/* base all end */



.hotkey a:link ,.hotkey a:visited ,.hotkey a:hover {padding-right:6px;}

.liner {border-top:1px dotted #ccc; height:0px; overflow:hidden; }
.linered {height:24px; background: url(title2.jpg) repeat-x; padding-top:7px}
				.linered .biaoti {width:105px; margin-left:30px;}
				.linered .biaoti a:link ,.linered .biaoti a:visited { font-size:14px; font-weight:bold; color:#000;}
				.linered .gundong {width:360px; text-align:center;font-size:14px;}
				.linered .gundong a:link ,.linered .gundong a:visited {padding:0 8px;color:#000; font-size:14px;background:url(line_1.gif) no-repeat right -1px;}
.linered .more { float:right; width:40px; height:24px; font-size:12px;}


	/* footer */
	
	#footer {margin:8px auto;}
		.link_top {border-bottom:1px solid #FFFFFF;border-top:1px solid #CACACA;height:25px;line-height:25px;}
			.link_top h3 {padding-left:20px;}
			.link_top h3 span {color:#FF0000;font-weight:normal;}
			.link_top ul.link_select {margin-left:10px;_margin-top:5px;}
			.link_top ul.link_select li {float:left}
		
		.link {background-color:#F9F9F9;border-bottom:1px solid #E5E5E5;border-top:1px solid #E1E1E1;color:#333333;line-height:23px;padding:15px 0 2px 8px;}
			.link ul li.link_text a:link ,.link ul li.link_text a:visited ,.link ul li.link_text a:hover {margin:0 6px;}
			.link ul li.link_logo img {margin:4px 1px;width:88px;height:31px;}
		
		.bottom_menu {border-bottom:1px solid #E5E5E5;border-top:1px solid #E5E5E5;height:28px;line-height:28px;}
		.bottom_menu a:link ,.bottom_menu a:visited ,.bottom_menu a:hover { padding:0 8px;}
		
		.copyright {color:#999999;float:left;height:120px;text-align:center;}
			.copyright span.tel {font-weight:bold;line-height:18px;}
		
			.copyright p {margin:5px 0pt;width:950px;}
			.copyright p img {vertical-align:middle;}
		
			ul.copyright_text {}
			ul.copyright_text li {line-height:22px;}
			ul.copyright_text li a:link ,ul.copyright_text li a:visited {color:#006;text-decoration:none;}
			ul.copyright_text li a:hover {color:#c00;text-decoration:underline;}			
.sea_boxR {
	FLOAT: right; FONT: 12px/26px "宋体"; WIDTH: 295px; COLOR: #252525; PADDING-TOP: 3px; height:28px
}
.input_ss {
	BORDER-RIGHT: #6b6b6b 1px solid; BORDER-TOP: #6b6b6b 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6b6b6b 1px solid; WIDTH: 80px; COLOR: #000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #6b6b6b 1px solid; HEIGHT: 16px
}
.but_search {
	BACKGROUND: url(article_ss.gif) no-repeat; FONT: 12px/23px "宋体"; WIDTH: 53px; CURSOR: pointer; COLOR: #000000; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
/***幻灯片***/
.main_focus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 319px; PADDING-TOP: 10px
}
#newsSlider .container {
	MARGIN: 0px; OVERFLOW: hidden; WIDTH: 320px; POSITION: relative; HEIGHT: 250px
}
#newsSlider DIV.slides {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#newsSlider UL.slides {
	POSITION: absolute; TOP: 0px
}
#newsSlider UL.slides P {
	FONT: 700 14px "宋体"; PADDING-TOP: 5px; TEXT-ALIGN: center
}
UL.slides LI {
	WIDTH: 320px
}
#newsSlider #loopedSlider {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 320px; POSITION: relative
}
#newsSlider {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 320px; POSITION: relative
}
#newsSlider UL.pagination {
	LEFT: 185px; POSITION: absolute; TOP: 208px
}
#newsSlider UL.pagination LI {
	FLOAT: left
}
#newsSlider UL.pagination LI A {
	DISPLAY: block; BACKGROUND: #000; FONT: bold 12px/17px "Times New Roman", Times, serif; WIDTH: 22px; COLOR: #fff; HEIGHT: 17px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#newsSlider UL.pagination LI.active A {
	BACKGROUND: #fc0200; COLOR: #fff
}
/**视频文章**/
.box {
	BORDER-RIGHT: #e0e0e0 1px solid;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-LEFT: #e0e0e0 1px solid;
	WIDTH: 163px;
	BORDER-BOTTOM: #e0e0e0 1px solid;
	float: left;
}
.tv {
	BORDER-TOP-STYLE: none; HEIGHT: 190px}
.tv_list {
	DISPLAY: block; WIDTH: 96%
}
.tv_list LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 19px;
	FONT-SIZE: 12px;
	BACKGROUND: url(style_tv_ico.gif) no-repeat left center;
	FLOAT: left;
	PADDING-BOTTOM: 1px;
	OVERFLOW: hidden;
	WIDTH: 138px;
	PADDING-TOP: 1px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	text-align: left;
}
.tv_list LI A {
	FONT-SIZE: 12px;
	font-weight: normal;
}
.tv2 {
	BORDER-TOP-STYLE: none; HEIGHT: 140px; margin-left:10px; margin-bottom:8px
}
.tv_list2 {
	DISPLAY: block;
	WIDTH: 96%;
	font-weight: normal;
	text-align: left;
}
.tv_list LI {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 19px;
	FONT-SIZE: 12px;
	BACKGROUND: url(style_tv_ico.gif) no-repeat left center;
	FLOAT: left;
	PADDING-BOTTOM: 1px;
	OVERFLOW: hidden;
	WIDTH: 138px;
	PADDING-TOP: 1px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	font-weight: normal;
	text-align: left;
}
.tv_list2 LI A {
	FONT-SIZE: 12px;
	font-weight: normal;
}
.tv UL.pic_list LI A {
	FONT-SIZE: 12px
}
.tv UL.pic_list LI {
	PADDING-RIGHT: 1px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; windth:75px; float:left; text-align:center;
}
.mt7 {
	MARGIN-TOP: 7px
}
.title2 {
	BACKGROUND: url(style_title_abg.gif) repeat-x 50% top;
	WIDTH: 100%;
	HEIGHT: 27px;
	font-weight: normal;
}
.title2 SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 50px; BACKGROUND: url(style_title_bg.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px 5px; FONT: 700 14px "宋体"; PADDING-TOP: 6px; HEIGHT: 18px
}

.title2 STRONG {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.title2 STRONG A {
	FONT-WEIGHT: 400; MARGIN: 0px 2px; COLOR: #093d72
}
.title2 STRONG A:link {
	COLOR: #093d72
}
.title2 STRONG A:hover {
	COLOR: #093d72
}
.title2 STRONG A:visited {
	COLOR: #093d72
}

.title3 {
	BACKGROUND: url(style_title_abg.gif) repeat-x 50% top; WIDTH: 100%; HEIGHT: 27px
}
.title3 SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 40px; BACKGROUND: url(style_jy.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px 5px; FONT: 700 14px "宋体"; PADDING-TOP: 6px; HEIGHT: 18px; width:74px
}

.title3 STRONG {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.title3 STRONG A {
	FONT-WEIGHT: 400; MARGIN: 0px 2px; COLOR: #093d72
}
.title3 STRONG A:link {
	COLOR: #093d72
}
.title3 STRONG A:hover {
	COLOR: #093d72
}
.title3 STRONG A:visited {
	COLOR: #093d72
}
/*****功能平台*****/
.main_tong_head {
	font-size:14px;
	color:#0058a0;
	font-weight:bold;
	text-align:center;
	width:946px;
	margin:auto;
	margin-bottom:5px;
	height:36px;
	border-bottom:1px #aaccee dashed;
	padding:1px 1px 0px 1px;
}
.main_tong_head ul {
	width:946px;
	background:url(make_pic2.gif);
	float:left}
.main_tong_head li {
	float:left;
	width:230px;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:14px;
	color:#0058a0;
	font-weight:bold;
}
#main_tong {
	height: auto;
	width:948px;
	border-bottom:1px #aaccee solid;
	border-left:1px #aaccee solid;
	border-right:1px #aaccee solid;
	border-top:1px #aaccee solid;
	margin-top:8px;
	margin-bottom:5px
}
#main_tong_1 {
	width:240px;
	height:170px;
	float:left;
	padding-left:5px;
	border-right:1px #ccc dotted;}
#main_tong_1 li {
	float:left;
	width:80px;
	text-align:center}
#main_tong_3 {
	width:230px;
	height:160px;
	float:left;
	padding-top:5px;
	padding-right:2px;
	padding-left:2px;
	border-right:0px #ccc dotted;}
.main_tong_31 {
	width:230px;
	height:40px;
	padding-bottom:5px;
	text-align:center}